BLZBNTBNA0000138F

更新済み: 1年前
記事ID: 274208
関連製品:

よくある問題

お使いのBattle.netのバージョンが最新ではないため、ボイスチャットを開始できません。最新のバージョンにアップデートしてからもう一度お試しください。
エラーコード: BLZBNTBNA0000138F

 

このエラーはお使いのコンピューターに現在インストールされているBattle.netアプリよりも新しいバージョンを使って開始されたボイスチャットに参加しようとした際に発生します。このエラーを解決するには、お使いのBattle.netクライアントを最新バージョンにアップデートしてください。